{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Rico Tadjudin | Fasilkom UI Student</title>
<link rel="stylesheet" href="{% static "main/css/main.css" %}">
{% endblock meta %}

{% block content %}
    <div class="container">
        <div id="content" class="content" style="background-image: url({% static 'main/img/space2.jpg' %}); background-size: 100% auto;">
            <div>
                <p>Story PPW<br>Rico Tadjudin</p>
            </div>
            <div>
                <a href="{% url 'story1:home' %}" class="button1">Story 1</a>
                <a href="{% url 'story3:home' %}" class="button1">Story 3</a>
            </div>
        </div>
    </div>
{% endblock content %}
